.supx {
    text-align: center;
}
#log {
    height: 50px;
    width: auto;
}
.midx {
    border-radius: 25px;  
    background-color: #eb5f5f;
    width: 300px;
    padding: 18px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
#em2 {
    height: 500px;
    width: auto;
}
#en {
    height: 500px;
    width: auto;
}